Bug 15 - Install is dying on package selection
Summary: Install is dying on package selection
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.2
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-09 19:00 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-10 19:46:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Gafton 1998-11-09 19:00:05 UTC
Select individual packages *BAAM*

Comment 1 Matt Wilson 1998-11-10 19:46:59 UTC
We were trying to hash a null pointer.  This happened when we put aboot in base
for alpha.  Base is hidden, so the group pointer was null for the first
iteration of the loop.


Note You need to log in before you can comment on or make changes to this bug.